[package]
name = "cph-cli"
version.workspace = true
edition.workspace = true
license.workspace = true

[[bin]]
name = "cph"
path = "src/main.rs"

[dependencies]
cph-check = { path = "../cph-check" }
cph-diag = { workspace = true }
cph-typst = { path = "../cph-typst" }
clap = { version = "4", features = ["derive"] }
clap_complete = "4"
